<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000043038782</ID>
<TITRE_TA>Chapitre II : Régies de recettes</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043038789" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043038790" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043038791" num="8" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000043038754" date_publi="2021-01-23" date_signature="2021-01-14" ministere="Ministère de la justice" nature="ARRETE" nor="JUSF2101714A" num="" num_parution_jo="0020">
<TITRE_TXT c_titre_court="Arrêté du 14 janvier 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043038754">Arrêté du 14 janvier 2021 habilitant le garde des sceaux, ministre de la justice, à créer des régies d'avances et de recettes auprès des services déconcentrés de la direction de la protection judiciaire de la jeunesse</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 14 janvier 2021" debut="2021-01-24" fin="2999-01-01" id_txt="LEGITEXT000043058570">Arrêté du 14 janvier 2021 habilitant le garde des sceaux, ministre de la justice, à créer des régies d'avances et de recettes auprès des services déconcentrés de la direction de la protection judiciaire de la jeunesse</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
